» Ubuntu » Paketit

Error

two or more packages specified (torque-client natty)